branch: master
files:
  fonts/variable/Overpass[wght].ttf: Overpass[wght].ttf
  fonts/variable/Overpass-Italic[wght].ttf: Overpass-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/RedHatOfficial/Overpass
